\begin{verbatim}
    The problem has 7 commuting variables
Parallel processing on 6 cores
Calculating block structure...
Estimated number of SDP variables: 231539
Generating moment matrix...
Reduced number of SDP variables: 19439 (done: 100.00%, ETA 00:00:-0.0)
Processing 9/9 constraints...
SDPA (Version 7.3.14) start at [Tue Feb  7 15:28:36 2023]
set   is DEFAULT
data  is /tmp/tmpjxq9ha3x.dat-s : sparse
out   is /tmp/tmpjxq9ha3x.out
NumThreads  is set as 1
Schur computation : DENSE 
   mu      thetaP  thetaD  objP      objD      alphaP  alphaD  beta 
 0 1.0e+04 1.0e+00 1.0e+00 -0.00e+00 -7.00e+02 2.5e-01 2.6e-01 2.00e-01
 1 8.2e+03 7.5e-01 7.4e-01 -1.37e-03 -1.33e+03 3.3e-01 3.5e-01 2.00e-01
 2 6.2e+03 5.0e-01 4.8e-01 +4.24e-03 -3.18e+04 4.5e-01 2.8e-01 2.00e-01
 3 4.5e+03 2.7e-01 3.4e-01 +2.17e-03 -3.37e+04 4.5e-01 4.2e-01 2.00e-01
 4 3.0e+03 1.5e-01 2.0e-01 +1.28e-03 -3.55e+04 5.1e-01 3.2e-01 2.00e-01
 5 2.0e+03 7.4e-02 1.4e-01 +1.18e-04 -4.30e+04 5.5e-01 5.1e-01 2.00e-01
 6 1.2e+03 3.3e-02 6.7e-02 +1.12e-04 -5.87e+04 5.5e-01 3.3e-01 2.00e-01
 7 8.2e+02 1.5e-02 4.5e-02 +5.20e-05 -4.71e+04 5.7e-01 5.4e-01 2.00e-01
 8 4.5e+02 6.6e-03 2.1e-02 -1.86e-05 -3.70e+04 5.6e-01 4.2e-01 2.00e-01
 9 2.9e+02 2.9e-03 1.2e-02 -9.26e-05 -2.72e+04 5.3e-01 5.8e-01 2.00e-01
10 1.5e+02 1.4e-03 5.0e-03 -1.78e-04 -1.58e+04 5.8e-01 4.9e-01 2.00e-01
11 8.9e+01 5.8e-04 2.5e-03 -3.71e-04 -9.96e+03 5.8e-01 4.8e-01 2.00e-01
12 5.3e+01 2.4e-04 1.3e-03 -7.11e-04 -6.34e+03 5.6e-01 4.6e-01 2.00e-01
13 3.3e+01 1.1e-04 7.1e-04 -1.27e-03 -4.03e+03 5.6e-01 4.7e-01 2.00e-01
14 2.0e+01 4.7e-05 3.8e-04 -2.22e-03 -2.52e+03 5.4e-01 4.6e-01 2.00e-01
15 1.3e+01 2.1e-05 2.1e-04 -3.80e-03 -1.60e+03 4.9e-01 4.2e-01 2.00e-01
16 8.4e+00 1.1e-05 1.2e-04 -6.19e-03 -1.06e+03 4.5e-01 3.6e-01 2.00e-01
17 6.0e+00 6.0e-06 7.6e-05 -9.70e-03 -7.55e+02 5.0e-01 4.2e-01 2.00e-01
18 4.0e+00 3.0e-06 4.4e-05 -1.54e-02 -5.05e+02 5.5e-01 5.3e-01 2.00e-01
19 2.2e+00 1.4e-06 2.1e-05 -2.53e-02 -2.92e+02 5.4e-01 5.4e-01 2.00e-01
20 1.3e+00 6.3e-07 9.5e-06 -4.46e-02 -1.67e+02 5.3e-01 5.0e-01 2.00e-01
21 7.5e-01 3.0e-07 4.8e-06 -8.16e-02 -1.00e+02 5.0e-01 4.8e-01 2.00e-01
22 4.6e-01 1.5e-07 2.5e-06 -1.46e-01 -6.16e+01 5.2e-01 4.8e-01 2.00e-01
cholesky miss condition :: not positive definite :: info = 6660 :: line 784 in sdpa_linear.cpp
There are some possibilities. :: line 786 in sdpa_linear.cpp
1. SDPA terminates due to inaccuracy of numerical error :: line 787 in sdpa_linear.cpp
2. The input problem may not have (any) interior-points :: line 788 in sdpa_linear.cpp
3. Input matrices are linearly dependent :: line 789 in sdpa_linear.cpp
23 2.8e-01 7.1e-08 1.3e-06 -2.66e-01 -3.74e+01 5.2e-01 4.8e-01 2.00e-01

phase.value  = noINFO    
   Iteration = 23
          mu = +2.7926564800284587e-01
relative gap = +1.9718156557382793e+00
        gap  = +3.7152740145321623e+01
     digits  = -2.9486631048455658e-01
objValPrimal = -2.6552320331637147e-01
objValDual   = -3.7418263348637993e+01
p.feas.error = +7.1388425984576984e-06
d.feas.error = +1.0156240798194566e-01
total time   = 3850.040387
  main loop time = 3849.662330
      total time = 3850.040387
file  check time = 0.000000
file change time = 0.001129
file   read time = 0.376928
SDPA end at [Tue Feb  7 16:32:50 2023]
ALL TIME = 3853.364996
-0.26552320331637147 -37.41826334863799 infeasible
a: 1.414000
b: 1.155000
x,y : -0.000000 0.000000
min : -0.265500

\end{verbatim}